| Disk ARchive 2.7.12 Full featured and portable backup and archiving tool

Classes | Namespaces
pile.hpp File Reference
Private

class pile definition. Used to manage a stack of generic_file objects More...

`#include "../my_config.h"`
`#include <list>`
`#include "generic_file.hpp"`

Go to the source code of this file.

## Classes
class | libdar::pile
| stores a stack of generic_files writing/reading on each others More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class pile definition. Used to manage a stack of generic_file objects

Definition in file pile.hpp.